View Issue Details

IDProjectCategoryView StatusLast Update
0026166PatchesPackagespublic2014-05-20 10:39
ReporterVaclav Valicek Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.2.4 
Summary0026166: Some components translations for Czech language
DescriptionNew translation for activex (components/activex)
Updated translation for anchordocking
Updated translation for PoChecker
TagsNo tags attached.
Fixed in Revision45042, 45045
LazTarget
Widgetset
Attached Files

Activities

Vaclav Valicek

2014-05-14 09:27

reporter  

activexstrconsts.cs.po (1,664 bytes)   
msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Project-Id-Version: Lazarus Activex Component\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Václav Valíček <valicek1994@gmail.com>\n"
"Language-Team: Czech <vaclav@valicek.name>\n"
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: cs\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: activexstrconsts.axconvertdependanttypelibs
msgid "Convert dependant typelibs"
msgstr "Převect závislé typové knihovny"

#: activexstrconsts.axcreatepackage
msgid "Create package"
msgstr "Vytvořit balíček"

#: activexstrconsts.axcreatevisualcomponenttactivexcontainerdescendant
msgid "Create visual component (TActiveXContainer descendant)"
msgstr "Vytvořit vizuální komponentu (potomka TActiveXContainer)"

#: activexstrconsts.axfilecontainingtypelibrary
msgid "File containing type library:"
msgstr "Soubor obsahující typovou knihovnu:"

#: activexstrconsts.aximporttypelibrary
msgid "Import Type Library"
msgstr "Importovat typovou knihovnu"

#: activexstrconsts.aximporttypelibrarymenu
msgid "Import Type Library ..."
msgstr "Importovat typovou knihovnu ..."

#: activexstrconsts.axselectdirectorytostorepackageplpk
msgid "Select directory to store package %sP.lpk"
msgstr "Vyberte složku k uchování balíčku %sP.lpk"

#: activexstrconsts.axtypelibraryfilestlbdllexeocxolbtlbdllexeocxolballf
msgid ""
"Type library files (*.tlb;*.dll;*.exe;*.ocx;*.olb)|*.tlb;*.dll;*.exe;*.ocx;*."
"olb|All Files (*.*)|*.*"
msgstr ""
"Soubory typových knihoven (*.tlb;*.dll;*.exe;*.ocx;*.olb)|*.tlb;*.dll;*.exe;"
"*.ocx;*.olb|All Files (*.*)|*.*"
activexstrconsts.cs.po (1,664 bytes)   

Vaclav Valicek

2014-05-14 09:27

reporter  

anchordockstr.cs.po (9,711 bytes)   
msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Project-Id-Version: Lazarus AnchorDocking Component\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Václav Valíček <valicek1994@gmail.com>\n"
"Language-Team: Czech <vaclav@valicek.name>\n"
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"Language: cs\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: anchordockstr.adrsafreesideofasplittermustnotbeanchorednodetypeancho
msgid ""
"A free side of a splitter must not be anchored: Node=%s%s%s Type=%s "
"Anchors[%s]=%s%s%s"
msgstr ""
"Volná strana děliče nesmí být ukotvena: Uzel=%s%s%s Typ=%s Kotvy[%s]=%s%s%s"

#: anchordockstr.adrsallfiles
msgid "All files"
msgstr "Všechny soubory"

#: anchordockstr.adrsamountofpixelthemousehastodragbeforedragstarts
msgid "Amount of pixel the mouse has to drag before drag starts"
msgstr "Počet pixelů které musí myš táhnout, než posouvání začne"

#: anchordockstr.adrsanchordockinglayout
msgid "Anchor Docking Layout"
msgstr "Rozložení Kotvení-Dokování"

#: anchordockstr.adrsanchorisnotsplitternodeanchors
msgid "Anchor is not splitter: Node=%s%s%s Anchors[%s]=%s%s%s"
msgstr "Kotva není dělič: Uzel=%s%s%s Kotvy[%s]=%s%s%s"

#: anchordockstr.adrsanchornotfoundnodeanchors
msgid "Anchor not found: Node=%s%s%s Anchors[%s]=%s%s%s"
msgstr "Kotva nenalezena: Uzel=%s%s%s Kotvy[%s]=%s%s%s"

#: anchordockstr.adrsanchortowrongsideofsplitternodeanchors
msgid "Anchor to wrong side of splitter: Node=%s%s%s Anchors[%s]=%s%s%s"
msgstr "Kotva na špatnou stranu děliče: Uzel=%s%s%s Kotvy[%s]=%s%s%s"

#: anchordockstr.adrsapagemustnotbeanchorednodeparentparenttypeanchors
msgid ""
"A page must not be anchored: Node=%s%s%s Parent=%s ParentType=%s Anchors[%s]="
"%s%s%s"
msgstr ""
"Stránka nesmí být kotvena: Uzel=%s%s%s Rodič=%s Typ Rodiče=%s Kotvy[%s]=%s%s"
"%s"

#: anchordockstr.adrsautomatically
msgid "Automatically"
msgstr "Automaticky"

#: anchordockstr.adrsbottom
msgid "bottom"
msgstr "dolů"

#: anchordockstr.adrsclose
msgid "Close"
msgstr "Zavřít"

#: anchordockstr.adrscontrolisalreadyadocksite
msgid "control is already a docksite"
msgstr "prvek již je dokován"

#: anchordockstr.adrscustomdocksitecanhaveonlyonesite
msgid "Custom dock site %s%s%s can have only one site."
msgstr "Vlastní dok %s%s%s může mít pouze jednu stranu."

#: anchordockstr.adrsdockinganchordocking
msgid "Docking / Anchordocking"
msgstr "Dokování/skládání oken"

#: anchordockstr.adrsdockingoptions
msgid "Docking options"
msgstr "Nastavení kotvení"

#: anchordockstr.adrsdraganddockc
#| msgid "Use the mouse to drag and dock window \"%c\""
msgid "Use the mouse to drag and dock window \"%s\""
msgstr "Použijte myš k uchopení a ukotvení okna \"%s\""

#: anchordockstr.adrsdragthreshold
msgid "Drag threshold"
msgstr "Hranice přetahování"

#: anchordockstr.adrsduplicatename
msgid "Duplicate name: "
msgstr "Vícenásobné jméno:"

#: anchordockstr.adrseachdockedwindowhasaheaderthatallowsdragginghasaco
msgid ""
"Each docked window has a header that allows dragging, has a context menu "
"with extra layout functions and shows the caption of the docked window"
msgstr ""
"Každé dokované okno má hlavičku, která umožňuje přetahování, má kontextové "
"menu s extra funkcemi rozložení a ukazuje titulek dokoveného okna"

#: anchordockstr.adrsemptyname
msgid "Empty name: "
msgstr "Prázdné jméno:"

#: anchordockstr.adrsenlarge
msgid "Enlarge"
msgstr "Rozšířit"

#: anchordockstr.adrsenlargeside
msgid "Enlarge %s side"
msgstr "Rozšířit směrem %s"

#: anchordockstr.adrserror
msgid "Error"
msgstr "Chyba"

#: anchordockstr.adrserrorloadingwindowlayoutfromfile
msgid "Error loading window layout from file \"%s\"%s%s"
msgstr "Chyba načítání rozvržení oken ze souboru \"%s\"%s%s"

#: anchordockstr.adrserrorwritingwindowlayouttofile
msgid "Error writing window layout to file \"%s\"%s%s"
msgstr "Chyba zapisování rozvržení oken do souboru \"%s\"%s%s"

#: anchordockstr.adrsfilledheaders
msgid "Fill headers"
msgstr "Vyplnit záhlaví"

#: anchordockstr.adrsfilledheadershint
msgid "Fill headers of docked controls"
msgstr "Vyplnit záhlaví dokovaných komponent"

#: anchordockstr.adrsflattenheaders
msgid "Flatten headers"
msgstr "Zarovnat záhlaví"

#: anchordockstr.adrsflattenheadershint
msgid "Flatten headers of docked controls"
msgstr "Zarovnat záhlaví dokovaných komponent"

#: anchordockstr.adrsgeneraldockingoptions
msgid "General docking options"
msgstr "Obecné volby ukotvení"

#: anchordockstr.adrsheaderalignleft
msgid "Header align left"
msgstr "Limit pro záhlaví zobrazené vlevo"

#: anchordockstr.adrsheaderaligntop
msgid "Header align top"
msgstr "Limit pro záhlaví zobrazené nahoře"

#: anchordockstr.adrsheaderposition
msgid "Header position"
msgstr "Umístit hlavičku"

#: anchordockstr.adrsheaderstyle
msgid "Header Style:"
msgstr "Styl záhlaví:"

#: anchordockstr.adrshideheadercaptionsforsiteswithonlyonedockedcontrol
msgid ""
"Hide header captions for sites with only one docked control, as that is "
"already shown in the normal window title"
msgstr ""
"Skrýt popisky ze záhlaví, pokud je pouze jedna položka v okně, tzn titulek "
"je zobrazen v titulku okna"

#: anchordockstr.adrsleft
msgid "left"
msgstr "vlevo"

#: anchordockstr.adrsloadwindowlayoutfromfile
msgid "Load window layout from file ..."
msgstr "Načíst rozvržení oken ze souboru..."

#: anchordockstr.adrsloadwindowlayoutfromfilexml
msgid "Load window layout from file (*.xml)"
msgstr "Načíst rozvržení oken ze souboru (*.xml)"

#: anchordockstr.adrslocked
msgid "Locked"
msgstr "Uzamčeno"

#: anchordockstr.adrsmerge
msgid "Merge"
msgstr "Sloučit"

#: anchordockstr.adrsmissingcontrolname
msgid "missing control name"
msgstr "chybějící jméno prvku"

#: anchordockstr.adrsmodalformscannotbemadedockable
msgid "modal forms can not be made dockable"
msgstr "nelze ukotvit modální formuláře"

#: anchordockstr.adrsmoveheadertoleftwhenwidthheight100headeralignleft
msgid "Move header to left when (Width/Height)*100>=HeaderAlignLeft"
msgstr ""
"Posunout záhlaví vlevo, pokud poměr (Šířka/Výška)*100 přesáhne zadanou "
"hodnotu"

#: anchordockstr.adrsmoveheadertotopwhenwidthheight100headeraligntop
msgid "Move header to top when (Width/Height)*100<=HeaderAlignTop"
msgstr ""
"Posunout záhlaví nahoru, pokud poměr (Šířka/Výška)*100 přesáhne zadanou "
"hodnotu"

#: anchordockstr.adrsmovepageleft
msgid "Move page left"
msgstr "Posunout vlevo"

#: anchordockstr.adrsmovepageleftmost
msgid "Move page leftmost"
msgstr "Posunout nejvíce vlevo"

#: anchordockstr.adrsmovepageright
msgid "Move page right"
msgstr "Posunout vpravo"

#: anchordockstr.adrsmovepagerightmost
msgid "Move page rightmost"
msgstr "Posunout nejvíce vpravo"

#: anchordockstr.adrsnocaptionsforfloatingsites
msgid "No captions for floating sites"
msgstr "Skrýt popisky samostatných položek"

#: anchordockstr.adrsnochildrenallowedfornodetype
msgid "No children allowed for Node=%s%s%s Type=%s"
msgstr "Žádní potomci nejsou povolení pro Uzel=%s%s%s Typ=%s"

#: anchordockstr.adrsnotsupportedhasparent
msgid "Not supported: %s has parent %s"
msgstr "Nepodporováno: %s má rodiče %s"

#: anchordockstr.adrsquit
msgid "Quit %s"
msgstr "Ukončit %s"

#: anchordockstr.adrsrequestedbutcreated
msgid "%s requested, but %s created"
msgstr "%s požadováno,ale %s vytvořeno"

#: anchordockstr.adrsrestoredefaultlayout
msgid "Restore default layout"
msgstr "Obnovit výchozí rozložení"

#: anchordockstr.adrsright
msgid "right"
msgstr "vpravo"

#: anchordockstr.adrssavewindowlayoutasdefault
msgid "Save window layout as default"
msgstr "Uložit rozvržení oken jako výchozí"

#: anchordockstr.adrssavewindowlayouttofile
msgid "Save window layout to file ..."
msgstr "Uložit rozvržení oken do souboru..."

#: anchordockstr.adrssavewindowlayouttofilexml
msgid "Save window layout to file (*.xml)"
msgstr "Uložit rozvržení oken do souboru (*.xml)"

#: anchordockstr.adrsscaleonresize
msgid "Scale on resize"
msgstr "Změna velikosti v měřítku"

#: anchordockstr.adrsscalesubsiteswhenasiteisresized
msgid "Scale sub sites when a site is resized"
msgstr "Měnit velikost podpoložek pokud je velikost hlavního okna změněna"

#: anchordockstr.adrsshowcaptionsofdockedcontrolsintheheader
msgid "Show captions of docked controls in the header"
msgstr "Zobrazit popisek dokovaných komponent v záhlaví"

#: anchordockstr.adrsshowheadercaptions
msgid "Show header captions"
msgstr "Zobrazit popisky v záhlaví"

#: anchordockstr.adrsshowheaders
msgid "Show headers"
msgstr "Zobrazit záhlaví"

#: anchordockstr.adrssplitterthickness
msgid "Splitter thickness"
msgstr "Tloušťka rozdělovače"

#: anchordockstr.adrssplitterwidth
msgid "Splitter width"
msgstr "Šířka oddělovače"

#: anchordockstr.adrstabposition
msgid "Tab position"
msgstr "Pozice záložek"

#: anchordockstr.adrsthereisanotherdockmasterinstalledonlyonedockingpac
msgid ""
"There is another dock master installed. Only one docking package can be "
"installed at a time. Please uninstall the other dock master %s and restart "
"the IDE"
msgstr ""
"Už je instalován jiný správce ukotvení. Může být instalován najednou pouze "
"jeden ukotvovací balíček. Prosíme odinstalujte jiný správce ukotvení %sa "
"restartujte IDE"

#: anchordockstr.adrstop
msgid "top"
msgstr "nahoru"

#: anchordockstr.adrstouseanchordockingyoumustfirstuninstall
msgid "To use anchordocking you must first uninstall %s"
msgstr "K použití anchordicking musíte nejdříve odinstalovat %s"

#: anchordockstr.adrsundock
msgid "Undock"
msgstr "Uvolnit"
anchordockstr.cs.po (9,711 bytes)   

Vaclav Valicek

2014-05-14 09:27

reporter  

pocheckerconsts.cs.po (5,997 bytes)   
msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Project-Id-Version: PoChecker\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Václav Valíček <valicek1994@gmail.com>\n"
"Language-Team:  <vaclav@valicek.name>\n"
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"Language: cs\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: pocheckerconsts.rspochecker
msgid "PO File Checker"
msgstr "PO File Checker"

#: pocheckerconsts.scannotfindmaster
msgid ""
"Cannot find master po file:\n"
"%s\n"
"for selected file\n"
"%s\n"
msgstr ""
"Nemůžu najít hlavní po soubor:\n"
"%s\n"
"pro vybraný soubor\n"
"%s\n"

#: pocheckerconsts.scheckforduplicateuntranslatedvalues
msgid "Check for duplicate untranslated values"
msgstr "Zkontrolovat výskyt duplicitních nepřeložených hodnot"

#: pocheckerconsts.scheckforincompatibleformatarguments
msgid "Check for incompatible format arguments"
msgstr "Zkontrolovat výskyt nekompatibilních argumentů funkce format"

#: pocheckerconsts.scheckformismatchesinuntranslatedstrings
msgid "Check for mismatches in untranslated strings"
msgstr "Zkontrolovat výskyt chyb v nepřeložených řetězcích"

#: pocheckerconsts.scheckmissingidentifiers
msgid "Check missing identifiers"
msgstr "Kontrola chybějících identifikátorů"

#: pocheckerconsts.schecknumberofitems
msgid "Check number of items"
msgstr "Zkontrolovat počet položek"

#: pocheckerconsts.scheckstatistics
msgid "Check percentage of (un)translated and fuzzy strings"
msgstr "Spočítat procentuální zastoupení (ne)přeložených a nepřesných řetězců"

#: pocheckerconsts.scopycaption
msgid "Copy to clipboard"
msgstr "Kopírovat do schránky"

#: pocheckerconsts.scurrentpofile
msgid "Current po-file:"
msgstr "Současný PO soubor:"

#: pocheckerconsts.scurrenttest
msgid "Current Test:"
msgstr "Aktuální test:"

#: pocheckerconsts.sduplicatelinenrwithvalue
msgid "[Line %d] %s"
msgstr "[Řádek %d] %s"

#: pocheckerconsts.sduplicateoriginals
msgid "The (untranslated) value \"%s\" is used for more than 1 entry:"
msgstr "(Nepřeložený) řetězec \"%s\" je využitý na více než jednom místě:"

#: pocheckerconsts.serroroncleanup
msgid ""
"An unrecoverable error occurred\n"
"%s\n"
"Please close the program\n"
msgstr ""
"Nastala fatální chyba\n"
"%s\n"
"Prosím ukončete program\n"

#: pocheckerconsts.serroroncreate
msgid ""
"Error creating an instance of TPoFamily:\n"
"%s\n"
msgstr ""
"Chyba vytváření instance z TPoFamily:\n"
"%s\n"

#: pocheckerconsts.serrorsbytest
msgid "Errors / warnings reported by %s for:"
msgstr "Chyby / varování nahlášené %s pro:"

#: pocheckerconsts.sfindalltranslatedpofiles
msgid "Find all translated po-files"
msgstr "Najít všechny přeložené po soubory"

#: pocheckerconsts.sguipofilecheckingtool
msgid "GUI Po-file checking tool"
msgstr "GUI pomůcka pro kontrolu po souborů"

#: pocheckerconsts.sidentifiernotfoundin
msgid "Identifier [%s] not found in %s"
msgstr "Identifikátor [%s] nenalezen v %s"

#: pocheckerconsts.sincompatibleformatargs
#| msgid "[Line: %d] Incompatible format() arguments for:"
msgid "[Line: %d] Incompatible and/or invalid format() arguments for:"
msgstr "[Řádek %d] Nekompatibilní/vadné argumenty funkce format():"

#: pocheckerconsts.slineinfilename
msgid "[Line %d] in %s:"
msgstr "[Řádek %d] v %s:"

#: pocheckerconsts.slinenr
msgid "[Line: %d]"
msgstr "[Řádek: %d]"

#: pocheckerconsts.smissingmasteridentifier
msgid "Identifier [%s] found in %s, but it does not exist in %s"
msgstr "Identifikátor [%s] nalezen v %s, ale neexistuje v %s"

#: pocheckerconsts.snoerrorsfound
msgid "No errors found"
msgstr "Žádné chyby nenalezeny"

#: pocheckerconsts.snotaproperfilename
msgid ""
"Selected filename\n"
"%s\n"
"does not seem to be a proper name for a po-file\n"
msgstr ""
"Vybraný název souboru\n"
"%s\n"
"nevypadá jako korektní jméno po souboru\n"

#: pocheckerconsts.snotestselected
msgid "There are no tests selected."
msgstr "Nejsou vybrány žádné testy."

#: pocheckerconsts.snrerrorsfound
msgid "Found %d errors."
msgstr "Nalezeno %d chyb."

#: pocheckerconsts.snrofitemsmismatch
msgid "Mismatch in number of items for master and child"
msgstr "Chyba v počtu položek pro předka a potomka"

#: pocheckerconsts.snrofitemsmismatchd
msgid "%s: %d items"
msgstr "%s: %d položek"

#: pocheckerconsts.snrwarningsfound
msgid "Found %d warnings."
msgstr "Nalezeno %d varování"

#: pocheckerconsts.sopenapofile
msgid "&Open a po-file"
msgstr "&Otevřít PO  soubor"

#: pocheckerconsts.soriginal
msgid "Original"
msgstr "Originál"

#: pocheckerconsts.spercfuzzy
msgid "Fuzzy strings: %2.0f%%."
msgstr "Nepřesné překlady: %2.0f%%."

#: pocheckerconsts.sperctranslated
msgid "Translated strings: %2.0f%%."
msgstr "Přeloženo:          %2.0f%%."

#: pocheckerconsts.spercuntranslated
msgid "Untranslated strings: %2.0f%%."
msgstr "Nepřeloženo:       %2.0f%%."

#: pocheckerconsts.sresults
msgid "Results"
msgstr "Výsledky"

#: pocheckerconsts.srunselectedtests
msgid "&Run Selected Tests"
msgstr "&Spustit vybrané testy"

#: pocheckerconsts.ssavecaption
msgid "Save to file"
msgstr "Uložit do souboru"

#: pocheckerconsts.ssaveerror
msgid ""
"Error saving file:\n"
"%s\n"
msgstr ""
"Chyba ukládání souboru:\n"
"%s\n"

#: pocheckerconsts.sselectbasictests
msgid "Select basic tests"
msgstr "Vybrat záklaní testy"

#: pocheckerconsts.sselecttesttypes
msgid "Select test types"
msgstr "Vybrat typy testu"

#: pocheckerconsts.stotalerrors
msgid "Total errors / warnings found: %d"
msgstr "Nalezeno celkem %d chyb / varování."

#: pocheckerconsts.stotalwarnings
msgid "Total warnings found: %d"
msgstr "Celkem nalezeno varování: %d"

#: pocheckerconsts.stranslation
msgid "Translation"
msgstr "Překlad"

#: pocheckerconsts.stranslationstatistics
msgid "Translation statistics for:"
msgstr "Statistiky překladu pro:"
pocheckerconsts.cs.po (5,997 bytes)   

Maxim Ganetsky

2014-05-15 23:06

developer   ~0075014

Applied and merged to fixes, thanks.

Please close this and all other reports if OK.

Vaclav Valicek

2014-05-20 10:39

reporter   ~0075134

Ok.

Issue History

Date Modified Username Field Change
2014-05-14 09:27 Vaclav Valicek New Issue
2014-05-14 09:27 Vaclav Valicek File Added: activexstrconsts.cs.po
2014-05-14 09:27 Vaclav Valicek File Added: anchordockstr.cs.po
2014-05-14 09:27 Vaclav Valicek File Added: pocheckerconsts.cs.po
2014-05-14 23:55 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-05-14 23:55 Maxim Ganetsky Status new => assigned
2014-05-15 23:04 Maxim Ganetsky Fixed in Revision => 45042, 45045
2014-05-15 23:06 Maxim Ganetsky Note Added: 0075014
2014-05-15 23:06 Maxim Ganetsky Status assigned => resolved
2014-05-15 23:06 Maxim Ganetsky Fixed in Version => 1.2.4
2014-05-15 23:06 Maxim Ganetsky Resolution open => fixed
2014-05-20 10:39 Vaclav Valicek Note Added: 0075134
2014-05-20 10:39 Vaclav Valicek Status resolved => closed